<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/vehicle.xsd">
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>

    <storeData>
        <name>Lowboy</name>
        <specs>
            <combination filterCategory="trucks"/>
        </specs>
        <functions>
            <function>$l10n_function_lowLoader</function>
            <function>$l10n_function_semiTrailer</function>
        </functions>
        <image>textures/store_bundle.dds</image>
        <bundleElements>
            <bundleElement>
                <xmlFilename>xml/Neck.xml</xmlFilename>
                <offset>0 0 6.896</offset>
                <rotationOffset>0 0 0</rotationOffset>
            </bundleElement>
            <bundleElement>
                <xmlFilename>xml/Lowboy.xml</xmlFilename>
                <offset>0 0 0</offset>
                <rotationOffset>0 0 0</rotationOffset>
            </bundleElement>
        </bundleElements>
        <attacherInfo>
            <attach bundleElement0="1" bundleElement1="2" attacherJointIndex="1" inputAttacherJointIndex="1"/>
        </attacherInfo>
        <brand>Kaufmann</brand>
        <rotation>0</rotation>
        <category>lowloaders</category>
        <shopLoadingDelay initial="0.3" config="0.2"/>
        <vertexBufferMemoryUsage>0</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>0</indexBufferMemoryUsage>
        <textureMemoryUsage>0</textureMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
    </storeData>

    <base>
        <size width="6" length="14" />
    </base>



    <baseColorConfigurations useDefaultColors="true">
        <baseColorConfiguration materialTemplateName="INTERNATIONAL_BLACK1"/>
        <material materialSlotName="paint"/>
    </baseColorConfigurations>

    <rimColorConfigurations>
        <rimColorConfiguration materialTemplateName="RIM_CONFIGURATION_CHROME" price="1000"/>
        <rimColorConfiguration materialTemplateName="RIM_DEFAULT" price="0"/>
        <rimColorConfiguration materialTemplateName="RIM_CONFIGURATION_WHITE" price="0" isDefault="true"/>
        <rimColorConfiguration materialTemplateName="RIM_CONFIGURATION_BLACK" price="0"/>
    </rimColorConfigurations>

</vehicle>
